#ifndef _KK_LAN_CTRL_H
#define _KK_LAN_CTRL_H
#include "cJSON.h"










int kk_ccu_opcode_handle(cJSON *root);

void property_post_deal(const char *deviceCode,cJSON *payload);














#endif

